
audio{height:0px;width:0px;display:none;}
.h1 {
    color: #dcab27;
    font-family: 'Breakers Slab Black';
    font-size: 50px;
    text-shadow: 0 2px 0 rgba(0,0,0,.4);
    text-transform: uppercase;
}
.h2 {
    color: #f2eee7;
    font-family: 'Breakers Slab Light';
    font-size: 29px;
    letter-spacing: 6.5px;
    text-shadow: 0 2px 0 rgba(0,0,0,.4);
    text-transform: uppercase;
}
.h3 {
    color: #f2eee7;
    font-family: 'Breakers Slab Light';
    font-size: 20px;
    letter-spacing: 6px;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
    text-transform: uppercase;
}
.h4 {
    color: #f2eee7;
    font-family: 'Breakers Regular';
    font-size: 13px;
    text-transform: uppercase;
}
.h5 {
    color: #f2eee7;
    font-family: 'Breakers Regular';
    font-size: 14px;
    text-transform: uppercase;
}
.h6 {
    color: #dcab27;
    font-family: 'Breakers Slab Light';
    font-size: 15px;
    text-transform: uppercase;
}
.h7 {
    color: #dcab27;
    font-family: 'Breakers Slab Regular';
    font-size: 18px;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
    text-transform: uppercase;
}
.h8 {
    color: #f2eee7;
    font-family: 'Breakers Bold';
    font-size: 22px;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
    text-transform: uppercase;
}
.h9 {
    color: #f2eee7;
    font-family: 'Breakers Regular';
    font-size: 16px;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
    text-transform: uppercase;
}
.h10 {
    color: #f2eee7;
    font-family: 'Breakers Slab Black';
    font-size: 25px;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
}
.h10.sub {
    font-size: 16px;
}
.b1 {
    color: #333333;
    font-family: 'Breakers Regular';
    font-size: 13px;
    line-height: 17px;
}
.b2 {
    color: #f2eee7;
    font-family: 'Breakers Regular';
    font-size: 13px;
    line-height: 17px;
}
.b3 {
    color: #333333;
    font-family: 'Breakers Regular';
    font-size: 13px;
    line-height: 12px;
}
.b4 {
    color: #f2eee7;
    font-family: 'Breakers Slab Light';
    font-size: 15px;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
}
.b5 {
    color: #f2eee7;
    font-family: 'Breakers Regular';
    font-size: 15px;
    line-height: 17px;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
}
.b6 {
    color: #dcab27;
    font-family: 'Breakers Bold';
    font-size: 15px;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
}
.b7 {
    color: #f2eee7;
    font-family: 'Breakers Light';
    font-size: 16px;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
}
.b8 {
    color: #f2eee7;
    font-family: 'Breakers Regular';
    font-size: 13px;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
}
.b9 {
    color: #dcab27;
    font-family: 'Breakers Slab Regular';
    font-size: 13px;
}
.b10 {
    color: #dcab27;
    font-family: 'Breakers Bold';
    font-size: 30px;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
}
.b11 {
    color: #f2eee7;
    font-family: 'Breakers Slab Light';
    font-size: 13px;
}
.content-container {
    display: none;
    height: 440px;
    left: 0;
    position: absolute;
    top: 0;
    width: 1200px;
    z-index: 3;
}
.content-container > * {
    position: absolute;
}
.content-container > .content-composite {
    height:440px;
    width:1200px;
    z-index: 3;
}
.content-composite .content-composite {
    pointer-events: none;
}
.content-text {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNCIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(-45deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 60%); 
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(0,0,0,0.4)), color-stop(60%,rgba(0,0,0,0))); 
    background: -webkit-linear-gradient(-45deg, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 60%); 
    background: -o-linear-gradient(-45deg, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 60%); 
    background: -ms-linear-gradient(-45deg, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 60%); 
    background: linear-gradient(135deg, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 60%); 
    filter: none;  
    left: 140px;
    min-height: 107px;
    padding: 10px 13px 13px 13px;
    top: 30px;
    width: 380px;
    z-index: 4;
    overflow:hidden;
}
.content-text.promaster {
    width: 325px;
}
.content-text > .text > .h7 {
    margin-bottom: 13px;
}
.content-text > .text > .b2 {
    padding: 0;
    margin-bottom: 17px;
    text-shadow: 0 1px 1px rgba(0,0,0,0.6);
}
.content-text.ram-3500 > .text > .b2,
.content-text.chassis-cab > .text > .b2 {
    width: 330px;
    text-shadow: 0 2px 2px rgba(0,0,0,0.9);
}
.content-close {
    background: #dcab27 url(/assets/digital_novel/content/images/close-btn.png) center no-repeat;
    border: 1px solid #dcab27; 
    height: 40px;
    left: 1020px;
    outline: 1px solid #dcab27;
    top: 30px;
    width: 40px;
    z-index: 999;
    cursor:pointer;
}
.content-close:hover {
    background-color: #878273;
    border-color: #878273;
    outline-color: #878273;
}
.vf-cta {
    
    border: none;
    color: #333333;
    display: inline-block;
    font-family: 'Breakers Bold';
    font-size: 13px;
    height: 24px;
    position:relative;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    z-index: 3;
}
.content-text .vf-cta,
.vf-hotspot .vf-cta {
    background-color: #652316;
    border-color: #333333;
    color: #f2eee7;
    padding-left: 9px;
    padding-right: 26px;
    text-align: left;
    top: 100%;
}
.vf-hotspot .vf-cta-wrapper{
    position:absolute;
    right:0px;
    height:24px;
    width:175px;
    bottom:-24px;
    border-top: 1px solid rgb(242, 238, 231);
}
.vf-hotspot .vf-cta,
.vf-hotspot .vf-cta.multi-link {
    position: absolute;
    right: 0;
    top: 0;
}
.vf-cta.multi-link {
    position: relative;
    display: block;
    height: 24px;
    width: 154px;
    background-image: none;
    white-space: nowrap;
    color: #f2eee7 !important;
    text-align:center;
    font-family: 'Breakers Bold';
    font-size: 13px;
    line-height: 24px;
    text-decoration: none;
    text-transform:uppercase;
    padding:0;
}
.vf-cta.multi-link > span > span{
    padding-left:9px;
    padding-right:26px;
}
.vf-cta.multi-link .hb-wrapper{
    height:24px !important;
}
.vf-cta > img,
.vf-cta.multi-link a > span,
.vf-cta.multi-link a > img,
.vf-cta.multi-link > img {
    z-index: 1000;
}
.vf-cta.multi-link a > span {
    position: relative;
}
.vf-cta > img,
.vf-cta.multi-link a > img,
.vf-cta.multi-link > span > img {
    border: none;
    position: absolute;
    right: 0;
    top: 4px;
}
.vf-cta.multi-link a {
    display: none;
    margin: 0;
    position: relative;
    text-decoration: none;
    color: #f2eee7;
    width: 76px;
}
.vf-cta.multi-link a + a {
    border-left: 1px solid #7e7c77;
}
.vf-cta.multi-link a:hover{
    color: #f2eee7;
}
.vf-cta.multi-link .hb-wrapper {
    display: none;
    width: 78px;
}
.vf-cta.multi-link a.hb-animated {
    background-color: #652215;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 50%;
    visibility: hidden;
    width: 98%; 
    width: calc(100% - 2px);
}
.vf-not-mobile .vf-cta.multi-link:hover > span,
.vf-cta.multi-link.active > span {
    display: none;
    color: #f2eee7;
}
.vf-not-mobile .vf-cta.multi-link:hover .hb-wrapper,
.vf-not-mobile .vf-cta.multi-link:hover a,
.vf-cta.multi-link.active > a {
    display: inline-block;
    color: #f2eee7;
}
.transmission {
    background: url(/assets/digital_novel/content/images/ram1500-140-141-rpm-gauge.png) center bottom no-repeat;
    height: 130px;
    width: 110px;
}
.transmission .text {
    height: 100%;
    width: 100%;
}
.promaster-dimensions {
    text-shadow: 0 2px 0 rgba(0,0,0,0.4);
}
.bar-graph {
    white-space: nowrap;
}
.bar-graph header {
    height: 10px;
    line-height: 10px;
    vertical-align: bottom;
}
.bar-graph .graphic {
    background-color: rgba(204, 201, 196, 0.8);
    border: 1px solid #ccc9c4;
    box-shadow: 0 1px 0 rgba(0,0,0,.4);
    display: inline-block;
    height: 20px;
    margin-right: 8px;
    margin-top: 8px;
}
.bar-graph .graphic.highlight {
    background-color: rgba(220, 171, 39, 0.8);
    border: 1px solid #dcab27;
}
.text-carousel {
    background: transparent;
    height: 127px;
    left: 155px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 38px;
    width: 260px;
    z-index: 3;
    text-shadow: 0 2px 0 rgba(0,0,0,.4);
}
.text-carousel.hide {
    display: none;
}
.text-carousel > div {
    border: 1px solid #dcab27;
    border-left: none;
    border-right: none;
}
.text-carousel-content {
    height: 100%;
    position: relative;
    width: 100%;
}
.text-carousel-content > div {
    position: absolute;
    line-height: 100%;
    width: 100%;
}
.text-carousel-content .text {
    line-height: 100%;
}
.text-carousel-prev,
.text-carousel-next {
    background: url(/assets/digital_novel/content/images/ksp-arrows.png) 0 0 no-repeat;
    height: 35px;
    position: absolute;
    top: 45px;
    width: 20px;
}
.text-carousel-prev {
    transform         : rotate(180deg);
    -moz-transform    : rotate(180deg);
    -ms-transform     : rotate(180deg);
    -webkit-transform : rotate(180deg);
}
.text-carousel-prev:hover,
.text-carousel-next:hover {
    background-position: 0 -35px;
}
.text-carousel-prev {
    left: -28px;
}
.text-carousel-next {
    right: -28px;
}
.text-carousel .text-carousel-nav {
    border: none;
    display: block;
    width: 100%;
}
#background .text-carousel-nav button {
    background: url(/assets/digital_novel/content/images/ksp-dots.png) 0 -12px no-repeat;
    height: 12px;
    margin: 14px 0 0 14px;
    padding: 0;
    width: 12px;
}
#background .text-carousel-nav button:first-child {
    margin-left: 0;
}
#background .text-carousel-nav button.active {
    background-position: 0 0;
}
.vf-hotspot {
    padding: 0;
    position: absolute;
    display:none;
}
.vf-hotspot,
.vf-hotspot button {
    height: 40px;
    width: 40px;
}
.vf-not-mobile .vf-hotspot,
.vf-not-mobile .vf-hotspot button {
    height: 26px;
    width: 26px;
}
.vf-hotspot.show {
    display: block;
}
.vf-hotspot .arrowBox{
    background:#f2eee7 url(/assets/digital_novel/content/images/cta-arrow.png) 8px 3px no-repeat;
    height:22px;
    width:22px;
    display:block;
    position:absolute;
    right:-22px;
    top:0px;
}
.vf-hotspot button {
    -webkit-backface-visibility: hidden;    
    background: url(/assets/digital_novel/content/images/major-hotspot.png) center no-repeat;
    background-size:22px 22px;
    padding: 0;
    position: absolute;
    top:0;
    left:0;
    z-index: 1;
}
.vf-hotspot canvas {
    position: absolute;
    left: -5.7px;
    top: -5.7px;
    z-index: 0;
}
.vf-not-mobile .vf-hotspot canvas {
    left: -12px;
    top: -12px;
}
.vf-hotspot.alt button {
    background: url(/assets/digital_novel/content/images/mini-hotspot.png) center no-repeat;
    background-size:22px 22px;
}
.vf-hotspot > div {
    background: #c79b24 url(/assets/digital_novel/content/images/major-hotspot-shadow.png) left center no-repeat;
    color: rgba(242, 238, 231, 0);
    display: none;
    font-family: 'Breakers Bold';
    font-size: 14px;
    text-transform: uppercase;
    height: 22px;
    line-height: 22px;
    left: 10px;
    padding-left: 20px;
    padding-right: 10px;
    position: absolute;
    top: 2px;
    white-space: nowrap;
    cursor:pointer;
}
.vf-hotspot.alt > div {
    text-shadow: none;
}
.vf-hotspot > div.flipped {
    background: #dcab27 url(/assets/digital_novel/content/images/major-hotspot-shadow-flipped.png) right center no-repeat;
    right: 10px;
    left: auto;
    padding-left: 10px;
    padding-right: 20px;
}
.vf-hotspot > div p {
    opacity: 0;
    padding: 0;
}
.vf-hotspot.alt > div p {
    opacity: 1;
}
.vf-hotspot.alt > div {
    display:none;
    background: #f2eee7 none;
    height: auto;
    line-height: inherit;
    padding-left: 0;
    padding-right: 0;
    white-space: normal;
    width: 350px;
    cursor:default;
    text-transform:none;
}
.vf-not-mobile .vf-hotspot.alt > div {
    left: -162.5px;
    top: 35px;
}
.vf-hotspot.alt > div {
    left: -155.5px;
    top: 45px;
}
.vf-hotspot.alt.open > div:before {
    display:block;
    border: 8px solid transparent;
    border-bottom-color: #f2eee7;
    content: ' ';
    height: 0;
    left: 167px;
    position: absolute;
    top: -15px;
    width: 0;
}
.vf-hotspot.alt > div.flipped{
    bottom:35px;
    top:auto;
}
.vf-hotspot.alt > div.flipped:before {display:none;}
.vf-hotspot.alt > div.noArrow:before,
.vf-hotspot.alt > div.noArrow:after {display:none;}
.vf-hotspot.alt.open > div.flipped:after {
    display:block;
    border: 8px solid transparent;
    border-top-color: #f2eee7;
    content: ' ';
    height: 0;
    left: 164px;
    position: absolute;
    bottom: -15px;
    width: 0;
}
.vf-hotspot.alt.open > div.flipped.noArrow:after {
    display: none;
}
.vf-hotspot > div > header{
    font-family: 'Breakers Slab Regular';
}
.vf-hotspot > div > .vf-cta,
.vf-hotspot > div > header,
.vf-hotspot > div > p {
    display: block;
    font-size: 14px;
}
.vf-hotspot > div > .vf-cta{
    text-transform: uppercase;
}
.vf-hotspot > div > p {
    margin: 0;
}
.vf-hotspot.alt > div > .h6 {
    margin: 10px 13px;
}
.vf-hotspot.alt > div > .b1 {
    margin: 0 13px 13px 13px;
}
.vf-hotspot.show-text > div {
    display: block;
}
#vf-nav-fill {
    background-color: #4c4b46;
    height: 29px;
    left: 0;
    top: 440px;
    width: 1200px;
}
#vf-nav-fill > div {
    background-color: rgba(126, 124, 119, 1);
    height: 5px;
    position: absolute;
    width: 100%;
}
#vehicle-nav {
    top: 440px;
    left:120px;
    height: 155px;
    width: 960px;
}
#vehicle-nav > div + div {
    cursor: pointer;
    display: block;
    float: left;
    height: 125px;
    padding: 0;
    overflow: hidden;
    position: relative;
    width: 16.668%;
    vertical-align: top;
}
#vehicle-nav > div + div > * {
    width: 100%;
}
#vehicle-nav > div > header {
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;         
    background-color: #4c4b46;
    border-right: 1px solid #7e7c77;
    color: #f2eee7;
    font-family: 'Breakers Regular';
    font-size: 13px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    text-shadow:0 2px 0 rgba(0,0,0,.4);
}
#vehicle-nav > div.active > header,
#vehicle-nav.vf-nav-init-state > div > header {
    font-family: 'Breakers Bold';
    font-size: 13px;
}
#vehicle-nav > div.scrubber + div > header {
    border-left: 1px solid #7e7c77;
}
#vehicle-nav > div.active > header,
.vf-not-mobile #vehicle-nav > div:hover > header {
    background-color: #333333;
}
#vehicle-nav .nav-button {
    background: transparent no-repeat center center;
    height: 72px;
    margin-left: 0px;
    margin-top: 15px;
    opacity: 0.7;
    position: relative;
    z-index: 3;
}
#vehicle-nav.vf-nav-init-state .nav-button {
    opacity: 1;
}
.vf-not-mobile #vehicle-nav div:hover .nav-button,
#vehicle-nav div.active .nav-button {
    opacity: 1;
}
#vehicle-nav .nav-container {
    font-size: 13px;
    height: 100px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 100%;
}
#vehicle-nav .nav-container > * {
    display: none;
    margin-top: 3px;
}
#vehicle-nav .nav-container > :first-child {
    margin-top: 5px;
}
#vehicle-nav a,
#vehicle-nav .multi-link > span {
    border: 1px solid #cec9c4;
    color: #333333;
    font-family: 'Breakers Bold';
    display: block;
    height: 24px;
    line-height: 27px;
    position: relative;
    text-decoration: none;
    width: auto;
    text-transform:uppercase;
}
#vehicle-nav a{
    transition:none !important;
}
#vehicle-nav a > span,
#vehicle-nav a > img,
#vehicle-nav .multi-link > img {
    z-index: 1000;
}
#vehicle-nav a > span {
    position: relative;
    text-transform:uppercase;
}
#vehicle-nav a > img,
#vehicle-nav .multi-link > span > img {
    border: none;
    line-height: 24px;
    position: absolute;
    right: 0;
    top: 5px;
    vertical-align: middle;
}
#vehicle-nav .multi-link {
    margin-top: 5px;
    position: relative;
}
#vehicle-nav .multi-link a {
    color: #333333;
    display: none;
    margin: 0;
    position: relative;
    text-decoration: none;
    width: 76px;
}
.vf-not-mobile #vehicle-nav .multi-link:hover > span,
#vehicle-nav .multi-link.active > span {
    display: none;
}
.vf-not-mobile #vehicle-nav .multi-link:hover .hb-wrapper,
.vf-not-mobile #vehicle-nav .multi-link:hover a,
#vehicle-nav .multi-link.active > a {
    display: inline-block;
}
#vehicle-nav > div.scrubber {
    background: rgba(126, 124, 119, 1);
    border: 0 rgba(126, 124, 119, 1);
    clear: both;
    height: 5px;
    padding: 0;
    outline: 0 rgba(126, 124, 119, 1);
    overflow: hidden;
    width: 100%;
    z-index: 5;
    cursor:default;
    display:block;
}
#vehicle-nav > div.scrubber > div.scrubber-progress {
    background: #dcab27;
    height: 100%;
    width: 0;
}
.slider {
    width: 400px;
    z-index: 10;
}
.slider .bar {
    background-color: #ccc9c4;
    border: 3px solid #f2eee7;
    border-radius: 10px;
    cursor: pointer;
    height: 10px;
    margin: 0 auto;
    position: relative;
    width: 270px;
}
.slider .bar .fill {
    background-color: #dcab27;
    border-radius: 10px;
    height: 10px;
    width: 0;
}
.slider .bar .knob {
    background: url(/assets/digital_novel/content/images/slider-knob.png) no-repeat;
    cursor: pointer;
    height: 25px;
    left: 0;
    position: absolute;
    margin-left: -12px;
    margin-top: -6px;
    top: 0;
    width: 31px;
}
.slider .title {
    color: #f2eee7;
    font: 16px 'Breakers Regular';
    margin-bottom: 5px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
    text-transform: uppercase;
    width: 100%;
}
.slider .label {
    color: #f2eee7;
    font: 13px 'Breakers Regular';
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
}
.slider.percent .label {
    bottom: 0;
    height: 16px;
    line-height: 16px;
    position: absolute;
    width: 55px;
}
.slider.percent .label.left {
    text-align: right;
}
.slider.percent .label.right {
    right: 0;
}
.slider.increment .label {
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    text-align: center;
    text-transform: uppercase;
}
.slider.increment .label > div {
    height        : 15px;
    line-height   : 15px;
    vertical-align: top;
}
.slider.increment .label > div:first-child {
    color      : #ccc9c4;
    font-size  : 24px;
    height     : 7px;
    line-height: 7px;
}
.slider.increment .label > div > div {
    display: inline-block;
    vertical-align: top;
}
.toggle-switch {
    text-transform: uppercase;
    white-space: nowrap;
}
.toggle-switch > .side-text {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    margin-right: 15px;
    vertical-align: top;
}
.toggle-switch > label {
    background-color: #ccc9c4;
    border: 3px solid #f2eee7;
    border-radius: 26px;
    -webkit-box-shadow: inset 0 2px 0 0 rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 2px 0 0 rgba(0,0,0,0.1);
    box-shadow: inset 0 2px 0 0 rgba(0,0,0,0.1);
    cursor: pointer;
    display: inline-block;
    height: 26px;
    position: relative;
    width: 90px;
}
.toggle-switch > label > * {
    position: absolute;
}
.toggle-switch > label > button {
    background: url(/assets/digital_novel/content/images/switch-knob.png) no-repeat;
    height: 39px;
    top: -1px;
    width: 44px;
    z-index: 2;
}
.toggle-switch .off-text,
.toggle-switch .on-text {
    height: 26px;
    line-height: 26px;
    text-align: center;
    width: 63px;
}
.toggle-switch .off-text {
    color: #333333;
    display: block;
    right: 0;
    z-index: 1;
}
.toggle-switch .on-text {
    color: #f2eee7;
    display: none;
    z-index: 1;
}
.multiplier{
    height:72px;
    width:245px;
    padding-right:5px;
    background: transparent url(/assets/digital_novel/content/images/multiplierBG.jpg) left top no-repeat;
}
    .multiplier .iconContainer{
        float:left;
        height:72px;
        width:61px;
        margin-right:10px;
    }
        
        .multiplier .iconContainer img{
            display:block;
            position:relative;
            top:50%;
        }
        
    .multiplier header{
        color: #dcab27;
        font-family: 'Breakers Slab Regular';
        font-size: 13px;
        text-transform: uppercase;
        margin:10px 0px;
    }
    
    .multiplier .valueContainer{
        float:left;
        height:28px;
        margin-right:5px;
    }
    
        .multiplier .valueContainer p{
            color: #878273;
            font-family: 'Breakers Bold';
            font-size: 33px;
            line-height: 26px;
            margin:0px;
        }
        
    .multiplier .bodyContainer{}
    
        .multiplier .bodyContainer p{
            color: #878273;
            font-family: 'Breakers Regular';
            font-size: 12px;
            line-height: 12px;
            margin:0px;
            text-transform:uppercase;
        }
.vf-button-component {
    background-color: #ccc9c4;
    border: 3px solid #f2eee7;
    border-radius: 100%;
    color: #f2eee7;
    font: 13px 'Breakers Slab Regular';
    cursor: pointer;
    height: 75px;
    line-height: 75px;
    text-align: center;
    text-transform: uppercase;
    width: 75px;
    box-shadow: inset 0 2px 0 0 rgba(0,0,0,.20);
}
.vf-button-component.vf-active {
    background-color: #dcab27;
}
.vf-button-component.vf-animate {
    margin-left: -3px;
    margin-top: -3px;
    padding: 3px;
}
.vf-button-component.vf-hover{
    background-color: #878273;
}
.fuel-range-map {
    background: url(/assets/digital_novel/content/images/ramcvt-511-map.png) center no-repeat;
    height: 175px;
    width: 280px;
}
.fuel-range-map .map-drop-point,
.fuel-range-map .map-draggable {
    height: 30px;
    position: absolute;
    width: 30px;
}
.fuel-range-map .map-drop-point {
    background: url(/assets/digital_novel/content/images/ramcvt-511-city-dot.png) bottom no-repeat;
    pointer-events: none;   
    z-index: 2;
}
.fuel-range-map .map-draggable {
    background: url(/assets/digital_novel/content/images/ramcvt-511-pin.png) top no-repeat;
    cursor: pointer;
    z-index: 3;
}
.fuel-range-map .map-path {
    opacity: 0;
    pointer-events: none;   
    z-index: 1;
}
.fuel-range-map .map-path.vf-active {
    opacity: 1;
}
.vf-interior {
    height: 440px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 1200px;
}
.vf-interior .vf-perspective-parent * {
    height: 100%;
    width: 100%;
}
.vf-interior .vf-rotate-layer {
    background-position: 50% 50%;
    background-size: 100%;
    position: absolute;
}
.vf-interior .vf-rotate-parent {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.vf-interior .vf-translate-layer {
    background-repeat: no-repeat;
    position: absolute;
}
.vf-interior .vf-translate-parent {
    position: absolute;
    z-index: 1;
}
.vf-interior .vf-hotspot.alt {
    display: block;
    z-index: 20;
}
.vf-interior .vf-hotspot.alt.open {
    z-index: 25;
}
.vf-interior .vf-hotspot.alt > div.noArrow:before,
.vf-interior .vf-hotspot.alt > div.noArrow:after {
    display:none;
}
.vf-interior .vf-hotspot.alt button {
    display: none;
}
.vf-interior .vf-hotspot.alt .text {
    left: calc(50% - 175px);
    top: 100%;
}
.vf-interior .vf-hotspot.alt .text.flipped {
    top: -200%;
    bottom: auto;
}
.vf-interior .vf-overlay {
    background-color: #000;
    height: 100%;
    opacity: 0.01;          
    position: absolute;
    width: 100%;
    z-index: 10;
}
.vf-interior > img {
    z-index: 15;
}
.drag-drop-area {
    height: 440px;
    width: 1200px;
}
.drag-drop-area .item-drop-point,
.drag-drop-area .item-draggable {
    position: absolute;
}
.drag-drop-area .item-drop-point {
    pointer-events: none;   
    z-index: 2;
}
.drag-drop-area .item-draggable {
    cursor: pointer;
    z-index: 3;
}
.arc-spinner {
    z-index: 1;
}
#muteButton {
    background: url('/assets/digital_novel/content/images/sound-btn.svg') no-repeat;
    background-size: 37px 74px;
    top: 393px;
    display: none;
    left:120px;
    height: 37px;
    opacity: 0.5;
    width: 37px;
    z-index: 5;
}
#muteButton:hover {
    opacity: 1.0;
}
#muteButton.muted {
    background-position: 0 -37px;
}
body {
    background-color: #f6efe9;
    margin-top: 0;
}
#background {
    /*background: url('/assets/digital_novel/content/images/site-bg.jpg') no-repeat;
    height: 1322px;*/
    margin: 0 auto;
    /*padding-top: 36px;*/
    width: 1200px;
}
#background button {
    border: 0 none;
    cursor: pointer;
    outline: none;
}
#playbackButton {
    background: url('/assets/digital_novel/content/images/play-pause-btn.svg') no-repeat;
    background-size: 37px 74px;
    top: 393px;
    display: none;
    height: 37px;
    left: 165px !important;
    opacity: 0.5;
    width: 37px;
    z-index: 5;
}
#playbackButton:hover {
    opacity: 1.0;
}
#muteButton[disabled]:hover,
#playbackButton[disabled]:hover {
    cursor: auto;
    opacity: 0.5;
}
#playbackButton.playing {
    background-position: 0 -37px;
}
#content {
    height: 595px;
    position: relative;
    z-index: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#content > * {
    position: absolute;
}
#interactionLayer,
#videoTarget {
}
#videoTarget, #videoTarget video{
    position:absolute;
    top:0px;
    left:0px;
    height:440px;
    width:1200px;
    overflow: hidden;
}
#interactionLayer {
    background-color: #000;
    z-index: 1;
}
#interactionLayer,
.vehicleTarget {
    height: 440px;
    width: 1200px;
}
.vehicleTarget {
    display:none;
    left: 0;
    top: 0;
    position:absolute;
}
.claim {
    position: absolute;
    z-index: 10;
}
#vf-disclaimers {
    display: none;
    height: 20px;
    left: 1000px;
    position: absolute;
    top: 420px;
    width: 50px;
    z-index: 50;
}
#vf-disclaimers .tooltip {
    color: #ffffff;
    font: 11px 'Breakers Bold';
    opacity: 0.7;
    text-transform: uppercase;
    text-decoration: underline;
}
#startScreen{
    background: url('/assets/digital_novel/content/images/start_screen_02.jpg') no-repeat;
    height: 440px;
    width: 1200px;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    cursor:pointer;
}
    
    #startScreen #greyedOutBg{
        background: url('/assets/digital_novel/content/images/start_screen_01.jpg') no-repeat;
        height: 440px;
        width: 1200px;
        position: absolute;
        top:0;
        left:0;
        z-index: 0;
        cursor:pointer;
    }
    
    #startScreen #mainHeadline{
        position:absolute;
        color:#982f1a;
        top:77px;
        left:130px;
        /*font-size:50px;
        line-height:50px;*/
        width:280px;
        text-shadow:none;
        font-size: 38px;
        line-height: 33px;
        border-bottom: 0.5px solid #000;
        padding-bottom: 15px;
    }
    
    #startScreen #subHeadline{
        position:absolute;
        color:#333333;
        /*font-family:'Breakers Bold';
        top:111px;*/
        left: 0;
        /*font-size:35px;*/
        width:275px;
        letter-spacing:0px;
        font-size: 17px;
        text-shadow: none;
        top: -45px;
    }
    
    #startScreen #copyHeadline{
        position: absolute;
        color: #f2eee7;
        font-family: 'Breakers Slab Black';
        /*font-size:40px;*/
        line-height: 40px;
        letter-spacing: 0;
        /*text-shadow: 0 2px 0 rgba(0,0,0,.3);
        top:177px;*/
        left: 0;
        width: 250px;
        font-size: 55px;
        top: 130px;
    }
	#startScreen #copyHeadline .upto, #startScreen #copyHeadline2 .upto{
		float: left;
		font-size: 20px;
		line-height: 17px;
		margin-top: 3px;
		padding-right: 4px;
		text-align: center;
		width: auto;
	}
    #startScreen #copyHeadline2 {
        position: absolute;
        color: #f2eee7;
        font-family: 'Breakers Slab Black';
        line-height: 40px;
        letter-spacing: 0;
        left: 0;
        width: 250px;
        font-size: 55px;
        top: 180px;
        text-shadow: none;
    }
    
    #startScreen #copyMPG {
        color: #f2eee7;
        font-family: "Breakers Slab Regular";
        font-size: 21px;
        left: 86px;
        letter-spacing: 0;
        line-height: 20px;
        position: absolute;
        text-shadow: none;
        top: 127px;
        width: 250px;
    }

    #startScreen #copyLBS {
        color: #f2eee7;
        font-family: "Breakers Slab Regular";
        font-size: 21px;
        left: 176px;
        letter-spacing: 0;
        line-height: 20px;
        position: absolute;
        text-shadow: none;
        top: 177px;
        width: 250px;
    }

    #startScreen .copyLight {
        font-family: "Breakers Slab Light";
        font-size: 20px;
    }

    #startScreen #playContainer{
        position:absolute;
        top:328px;
        left:130px;
        height:40px;
        width:0px;
        cursor:pointer;
        background-color: #982f1a;
        overflow:hidden;
    }
    
    #startScreen #startPlay{
        position:absolute;
        top:321px;
        left:120px;
        height:54px;
        width:54px;
        background: transparent url('/assets/digital_novel/content/images/start-screen-play-btn.png') 0px 0px no-repeat;
    }
    
    #startScreen #playHeadline{
        position:absolute;
        /*top:9px;
        left:33px;
        width:110px;*/
        color: #f2eee7;
        font-family: 'Breakers Bold';
        font-size: 25px;
        line-height: 25px;
        text-transform: uppercase;
        left: 18px;
        top: 8px;
        width: 130px;
    }
    
    #startScreen #playSub{
        position:absolute;
        top:25px;
        left:77px;
        color: #333333;
        letter-spacing:5px;
        font-family: 'Breakers Slab Regular';
        font-size: 18px;
        text-transform: uppercase;
    }
    
    #startScreen #startBadge{
        position:absolute;
        top:229px;
        left:903px;
        height:147px;
        width:150px;
        cursor:pointer;
        /*background: transparent url('/assets/digital_novel/content/images/start-screen-badge.png') 0px 0px no-repeat;*/
    }
    
    #startScreen #speakerIcon{
        display:none;
        position:absolute;
        top:321px;
        left:120px;
        height:54px;
        width:54px;
        background: transparent url('/assets/digital_novel/content/images/start-screen-sound-icon.png') center center no-repeat;
    }
    
    #startScreen #speakerIconMobile{
        display:none;
        position:absolute;
        top:321px;
        left:120px;
        height:54px;
        width:54px;
        background: transparent url('/assets/digital_novel/content/images/start-screen-play-loader-btn.png') center center no-repeat;
    }
    
    #startScreen #speakerMessage{
        display:none;
        opacity:0;
        font-family: 'Breakers Bold';
        font-size: 25px;
        line-height: 25px;
        letter-spacing:0px;
        text-shadow: 0 2px 0 rgba(0,0,0,.3);
        position:absolute;
        top:339px;
        left:186px;
        color:#f2eee7;
    }

/* INCENTIVE STYLES */
.incentive_header {
    color: #f2eee7;
    font: 15px 'Breakers Slab Light';
    padding-bottom: 5px;
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
}

.incentive_highlight {
    color: #dcab27;
    font: 15px 'Breakers Bold';
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
}

.incentive_details {
    color: #f2eee7;
    font: 15px 'Breakers Regular';
    text-shadow: 0 1px 0 rgba(0,0,0,.4);
}

/* OVERRIDES FOR EXISTING BHP STYLES */
.page {
    padding: 0;
    background-color: #F3EFE9;
    height: 800px;
}    

#vehicle-nav footer {
    margin:0 !important;
}  

sup.tooltip {
    color: #FFF;
}    